<phpunit bootstrap="include/StartUp.php">
  <testsuites>
    <testsuite>
      <directory>objects/tests</directory>
      <directory>lib/*/tests</directory>
      <directory>plugins/*/objects/tests</directory>
      <directory>local/objects/tests</directory>
    </testsuite>
  </testsuites>
<filter>
  <whitelist>
    <directory suffix=".php">objects</directory>
    <directory suffix=".php">lib</directory>
    <directory suffix=".php">plugins</directory>
    <directory suffix=".php">local/objects</directory>
    <exclude>
      <directory>objects/tests</directory>
      <directory>lib/*/tests</directory>
      <directory>plugins/*/objects/tests</directory>
      <directory>lcoal/objects/tests</directory>
      <directory>plugins/*/lib</directory>
    </exclude>
  </whitelist>
</filter>
</phpunit>
